<div class="well page">

    <h3>Users listsss</h3>

    <div class="form-group">
        <div class="input-group">
            <span class="input-group-addon glyphicon glyphicon-search"></span>
            <input type="text" id="addon3a" class="form-control" placeholder="Search for" ng-model="query">
        </div>
    </div>


    <div id="userList" >
        <div class="list-group">
            <div class="list-group-item">
                <div ng-repeat="user in users | filter:query" class="list-group-item" style="margin-top:16px">
                    <div class="row-picture">
                    </div>
                    <div class="row-content">
                        <h4 class="list-group-item-heading">{{user.userName}}</h4>

                        <p class="list-group-item-text"><i class="glyphicon glyphicon-envelope"></i> {{user.email}}
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>